• For issues you find with the Switch and Console releases, please follow this link and give as much detail as possible. This is the speediest way to get info to Pipeworks and get a hotfix in the works.
  • For issues you find with the Mobile 1.3 update, please follow this link and give as much detail as possible. This is the speediest way to get info to DR Studios to look at your issue. Also, some troubleshooting hints here.

Mobile Terraria 1.3 Launches on Amazon Today!

Grumpy Squid

Duke Fishron
Reinstalling it will cause it to update.
No, it won't. One, they said they already tried that and two, reinstalling will also delete all of their save data. Make sure you remind people to back up their save files before suggesting a solution that will destroy their save data and also make sure reinstalling is relevant to the issue at hand.
 
Last edited:

Loki

Consigliere
Staff member
Re-Logic
Administrator
I love how you are putting Terraria on all platforms! It really makes me happy <3

but I have a problem ... I would like to buy the terraria mobile, but I live in Japan is the game is not available in my region. not available on play store and amazon app store.
would it be possible to buy by another method? or put available in my region?
I would be very grateful if they could solve it. thank you very much for the updates:happy:
Not available yet - but perhaps soon - stay tuned! ;)
 

ToasterCoaster5

Terrarian
I should have attempted the update before saying anything...

I am having the same problem, and I too have a fire 7. As Grumpy Squid said, I believe that only certain fire 7 models are currently supported (I own 7th gen of fire 7 myself).

Let us not fear that the update will never come, however. Just as they optimized for android and ios, they might continue with further optimization for amazon.

In the end, this may not even be a device capability issue; it may just be an error seen for certain devices. But until then, who knows what the problem could be?
 

Grumpy Squid

Duke Fishron
It's 7th generation
I should have attempted the update before saying anything...

I am having the same problem, and I too have a fire 7. As Grumpy Squid said, I believe that only certain fire 7 models are currently supported (I own 7th gen of fire 7 myself).

Let us not fear that the update will never come, however. Just as they optimized for android and ios, they might continue with further optimization for amazon.

In the end, this may not even be a device capability issue; it may just be an error seen for certain devices. But until then, who knows what the problem could be?
The Fire 7 7th generation is not compatible. The reason it is not compatible is because the new update requires a minimum of OpenGL ES 3.0, and the 7th generation had a GPU that only supports up to OpenGL ES 2.0
 

ToasterCoaster5

Terrarian
The real question is this: how does a 2014 model meet qualifications, and not a 2017 nodel? Why wouldn't kindle 7 7th gen have openGL ES 3.0?
 
i use beetle
I should have attempted the update before saying anything...

I am having the same problem, and I too have a fire 7. As Grumpy Squid said, I believe that only certain fire 7 models are currently supported (I own 7th gen of fire 7 myself).

Let us not fear that the update will never come, however. Just as they optimized for android and ios, they might continue with further optimization for amazon.

In the end, this may not even be a device capability issue; it may just be an error seen for certain devices. But until then, who knows what the problem could be?
I have a question on lunatic cultist, my dungeon has been damaged by dynamite and me breaking and I’m wondering can I fix it?
 
Top Bottom